const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class RoleService extends ServiceBase {
  constructor() {
    super("role", ServiceBase.getDaoName(RoleService));
  }
}
module.exports = RoleService;
